function FileData_Pairs(x)
{
x.t("fault","tolerance");
x.t("example","tcp://localhost:7222");
x.t("example","tcp://");
x.t("parameter","description");
x.t("parameter","comma-separated");
x.t("description","factory");
x.t("situation","server");
x.t("once","url");
x.t("contacts","ems");
x.t("tcp://localhost:7222","tcp://localhost:7222");
x.t("tcp://localhost:7222","note");
x.t("end-call","factory");
x.t("administrator","reconnect");
x.t("supply","two");
x.t("tcp://","[2001:cafe::107]");
x.t("connection","factory\u2019s");
x.t("connection","factory");
x.t("[2001:cafe::107]",":7222");
x.t("tibems-status","end-call");
x.t("reconnect","fault");
x.t("access","corresponding");
x.t("tibems_status","tibemsconnectionfactory_setserverurl");
x.t("cobol","call");
x.t("list","two");
x.t("status","code");
x.t("ems","server");
x.t("around","address");
x.t("tibems_exception","specifying");
x.t("url","example");
x.t("url","parameter");
x.t("url","connection");
x.t("url","access");
x.t("url","cobol");
x.t("url","returning");
x.t("url","previously");
x.t("url","factory");
x.t("url","declaration");
x.t("char","url");
x.t("returning","tibems-status");
x.t("previously","connection");
x.t("const","char");
x.t("brackets","around");
x.t("parameters","parameter");
x.t("ipv6","address");
x.t("address","square");
x.t("address","specification");
x.t("copies","server\u2019s");
x.t("factory\u2019s","server");
x.t("tibemsconnectionfactory_setserverurl","tibemsconnectionfactory_setserverurl");
x.t("tibemsconnectionfactory_setserverurl","function");
x.t("tibemsconnectionfactory_setserverurl","tibco");
x.t("tibemsconnectionfactory_setserverurl","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setserverurl","used");
x.t("tibemsconnectionfactory_setserverurl","using");
x.t("tibemsconnectionfactory_setserverurl","returns");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("may","supply");
x.t(":7222","tibco");
x.t("purpose","server");
x.t("reference","url");
x.t("enable","client");
x.t("enable","reconnection");
x.t("client","reconnection");
x.t("code","tibems_exception");
x.t("tibco","software");
x.t("square","brackets");
x.t("factory","once");
x.t("factory","url");
x.t("factory","const");
x.t("factory","tibemsconnectionfactory_setserverurl");
x.t("factory","reference");
x.t("factory","usage");
x.t("factory","tibemsconnectionfactory");
x.t("factory","defined");
x.t("factory","server");
x.t("factory","object");
x.t("value","factory");
x.t("usage","pointer");
x.t("tolerance","connection");
x.t("tolerance","enable");
x.t("declaration","tibems_status");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_setserverurl");
x.t("tibemsconnectionfactory","factory");
x.t("specifying","ipv6");
x.t("urls","enable");
x.t("defined","administrator");
x.t("reconnection","situation");
x.t("reconnection","behavior");
x.t("specification","example");
x.t("two","copies");
x.t("two","urls");
x.t("note","tibemsconnectionfactory_setserverurl");
x.t("server\u2019s","url");
x.t("call","tibemsconnectionfactory_setserverurl");
x.t("call","call");
x.t("pointer","parameters");
x.t("corresponding","factory");
x.t("used","server");
x.t("using","value");
x.t("returns","status");
x.t("behavior","fault");
x.t("server","url");
x.t("server","may");
x.t("object","contacts");
x.t("comma-separated","list");
}
